/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      2.9.0
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/

#grve-footer-area input[type="text"], #grve-footer-area input[type="email"] {
    padding: 5px;
    background: #FFF none repeat scroll 0% 0%;
}

body.page-id-1615 #grve-main-content h5 {
    color: #FFF !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    margin-bottom: 0px;
}

.grve-testimonial-name::before {
    content: none !important;
}



input#choice_1_68_1 , input#choice_1_68_2 {margin-top: 5px !important;}

.tp-caption.Fashion-TextBlock, .Fashion-TextBlock {
    text-align: center !important;
    text-transform: uppercase !important;
	font-weight: 500 !important;
}
.rs-fullvideo-cover {
    background: rgba(102, 102, 102, 0.5) none repeat scroll 0% 0%;
}
.tp-caption.New-T:hover, .New-T:hover {
    background: #FFF none repeat scroll 0% 0% !important;
}
.tp-caption.Photography-Button, .Photography-Button {
   border: 1px solid #fff !important;
background: #d80066 !important;
}

.tp-caption.Photography-Button a, .Photography-Button a {color: #fff !important}
.tp-caption.New-T, .New-T {border-color: #d80066 !important;}
.tp-caption.New-T a, .New-T a {color: #42126f !important; font-weight: 500 !important;}

.grve-testimonial-name span {
    font-size: 15px;
}
.wpcf7-form p {color: #666;}
body.page-id-1627 .grve-callout-wrapper p {
    display: none;
}

body.page-id-1627 #grve-main-content h5 {
    color: #FFF !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    margin-bottom: 0px;
}

body.page-id-1615 .grve-callout-wrapper p {
    display: none;
}

.tdanform input[type="text"], .tdanform input[type="email"] {
    padding: 5px !important;
    background: #FFF none repeat scroll 0% 0%;
    border: 1px solid #666 !important;
}
.ttestimonial .grve-title-line span {
    color: #FFF;
    margin-bottom: 30px;
}
div.wpcf7-response-output {
background: #0E71B8 !important;
color: #fff;
font-weight: bold;
}
.ttestimonial .grve-leader-text p {
    color: #FFF !important;
}
.ttestimonial {
    background: transparent url("https://totalsecuritysummit.co.uk/wp-content/uploads/2015/11/Testimonial-Background.jpg") repeat scroll 0% 0%;
}

.tdanform .wpcf7-form input[type="submit"] {
    padding: 15px;
    border-radius: 5px;
}

.grve-callout.grve-btn-right .grve-bg-primary-1, .grve-btn.grve-btn-line.grve-bg-primary-1 {
    background-color: #d80066;
    color: #FFF !important;
    border: 2px solid #FFF !important;
}

.grve-callout.grve-btn-right {
    position: relative;
    display: table;
    padding: 23px 0px;
    width: 100%;
}

.grve-callout.grve-btn-right .grve-bg-primary-1:hover, .grve-btn.grve-btn-line.grve-bg-primary-1:hover {
    background-color: #d80066;
    color: #FFF;
    border: 2px solid #FFF;
}

.ts-button-title, .wpcf7-submit, .footer .wpcf7-submit {
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    height: 100%;
    margin: 0px;
    background-color: #d80066 !important;
border: none !important;
    color: #FFF;
    display: inline-block;
    vertical-align: top;
    padding: 5px 13px;
    border-radius: 5px;
}


#text-2 p {
    font-size: 13px;
    line-height: 1.5em;
}

#text-2 hr, #text-4 hr, #text-5 hr, #text-6 hr {
    border: 1px solid;
}

#grve-main-content .vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-left: 20px;
    color: #444;
}

#grve-main-content .vc_tta-accordion .vc_tta-panel-title {
    font-family: Open Sans;
    font-weight: 400;
    font-style: normal;
    font-size: 18px !important;
    text-transform: none;
}

#grve-main-content .vc_tta-accordion .vc_tta-panel {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

#grve-main-content .vc_tta-accordion .vc_tta-panel-body {
    padding-left: 20px;
    margin-top: 0px;
}

#grve-main-content .vc_tta-accordion .vc_tta-panel-body {
    padding-bottom: 20px !important;
}
.vc_tta.vc_general .vc_tta-panels {
    color: #666 !important;
}

#text-4 h4, #text-5 h4, #text-6 h2 {
    font-size: 14px !important;
    margin-bottom: 15px;
    padding: 10px 0px;
    font-weight: bold;
    background-color: transparent;
    border-bottom: 0px none;
    text-transform: uppercase;
    color: #FFF !important;
}


@media screen and (min-width: 1200px) {

#grve-header[data-menu-align="center"][data-menu-type="simply"] #grve-main-menu > ul > li {
    padding-left: 12px !important;
    padding-right: 12px !important;
}
	header .grve-container {width: 1200px !important;}
	.thleft {width: 48%; float: left}
	.tleft1 {width: 31%; float: left; margin-right: 10px;}

	.thright {width: 48%; float: right}
	
.tdscontact .tdfirst {width: 43%}
.tdscontact .tdsecond {width: 56%}
	
	
	.tdform {
		width: 18.5%;
float: left;
margin-right: 16px;
margin-bottom: 0px;
	}
}

@media screen and (max-width: 500px) {
h1.grve-title.grve-light span {font-size: 20px !important;}
.grve-testimonial-element {
   
    min-width: 294px !important;
	}
	

	
	
}

@media screen and (min-width: 1023px) {
.formobile {display: none !important }
}


@media screen and (max-width: 1023px) {
.formobile {display: initial !important; }
body.home #grve-main-content .grve-container {padding-top:0px !important; color:#444 !important;}
#grve-feature-section {display: none !important }

.grve-btn.grve-blue-color:hover {
    color: #FFF;
    background-color: #29235C !important;
}

.grve-btn.grve-blue-color{
    color: #FFF;
    background-color: #29235C !important;
}
}